#include "stdafx.h"
#include "CImgApply.h"


CImgApply::CImgApply():m_pLastEditImg(NULL)
	,m_pCurrentImg(NULL)
	,m_pOriginalImg(NULL)
{
}


CImgApply::~CImgApply()
{
}

void CImgApply::LoadImage(std::string strImagePath)
{
	if ( PathFileExists(strImagePath.c_str()) )
	{
		if ( m_pCurrentImg->data != NULL)
		{
		}
	}
	else
	{
		OutputDebugString(_T("ÎÄ¼þ²»´æÔÚ\n"));
	}
}

void CImgApply::EditImage(Mat * pSrcImg)
{
}

void CImgApply::SaveImage(std::string strSavePath, Mat * pSaveImg)
{
}
